Bug 109739 - Konsole bell won't use system notification
Konsole bell won't use system notification
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-11-11 10:31 EST by Jonathan Rawle
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-25 16:16:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Rawle 2003-11-11 10:31:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
Konsole gives three options for the "bell" - none, visible bell or system notification. If system notification is selected no bell is heard regardless of the KDE Control Centre system notification settings.

This feature worked correctly in the Red Hat 9 KDE 3.1.4 rpms, so must have been introduced with the upgrade to Fedora Core.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start konsole
2. Choose Settings > Bell > System notification
3. In the Control Centre, go to Sound and Multimedia > KDE System Notifications > Something special happened in the program
4. Choose a sound sample and check that it works, then click Apply
5. Cause a bell sound in the konsole, for example by hitting tab twice for bash completion

Actual Results:  No sound is heard

Expected Results:  The sound sample selected in the Control Centre should be heard

Additional info:
Comment 1 Matthew Miller 2006-07-11 13:28:08 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.


NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 2 John Thacker 2006-10-25 16:16:32 EDT
Closed per above message and lack of response.  Note that FC1 and FC2 are not even
supported by Fedora Legacy anymore.

Note You need to log in before you can comment on or make changes to this bug.